Subject: Re: bug#4190: 23.1.50; <prior> and <next> of pc-select.el don't beep

From: Dan Nicolaescu <[email-masked]>
Date: Fri, 21 Aug 2009 10:32:12 -0700 (PDT)

[email-masked] writes:

  > So please tell me how I can get untangled from pc-select.
  > I do not want to use pc-select.
  > I did not intentionally chose to use pc-select.

Try to figure out what uses it.
You can do that by doing a binary search in your .emacs: comment out
half of it, see if you still get pc-select, continue the process until
you get the place that requires it.

Or you can add 
(error "pc-select here")
on the first line of pc-select.el, 
byte compile the file

and run 

emacs -Q
M-: (setq debug-on-error t) RET
M-x load-file RET ~/.emacs RET

and look at the debug backtrace and figure out exactly what wants to use
pc-select.

  > >> http://jidanni.org/comp/configuration/.emacs